variable "domain_name" {
  description = "The domain to verify with SES (e.g. domna.homes)"
  type        = string
}

variable "stage" {
  description = "Deployment stage (e.g. dev, prod)"
  type        = string
}

